WebCitz Blog


Magento 1.5.1.0 Released

Please know that Magento has released Magento 1.5.1.0. If you are running a Magento website, please consider updating for security and reliability improvements. If you are interested in having our company implement this update, please contact us.
Read More

PCI Compliant Web Hosting

Please be advised that all of our servers have been resecured, ending with server50.webcitz.com, to maintain PCI compliancy. If you fail your PCI Scan due to server-related issues, please contact us for assistance. Thanks!
Read More

New Servers Online

Webcitz would like to announce that it has completed a month long migration of all existing hosting accounts into its newest line of dedicated servers. These new servers take advantage of high-end Intel Quad Core processors, a minimum of 6GB of memory, and RAID configurations to help safeguard the integrity of stored data. We will […]
Read More

Joomla 1.6.2 Release

Please know that Joomla has released a security update for Joomla 1.6.0 and 1.6.1. Please update to version 1.6.2 at your earliest convenience. If you are interested in having our team implement this update, please contact us. Severity: Low Versions: 1.6.0 and 1.6.1 Exploit type: Information Disclosure Reported Date: 2011-March-28 Fixed Date: 2011-April-14
Read More

WordPress 3.1.1 Update

Please be advised that WordPress 3.1.1 is now available. This is a maintenance and security release which fixes almost thirty issues in 3.1. http://wordpress.org/news/2011/04/wordpress-3-1-1/
Read More

Adding a Static Block to a PHTML File

There are a number of ways to call a static block into a phtml file in your Magento website. Assuming you already know which file you need to add the static block to, from within your /app/design/frontend/../../template/.. folder structure, here are the steps: In your administration area, create a static block by navigating to “CMS […]
Read More

Joomla Security Update – 1.5.23 Released

Please know that Joomla has released a security update for Joomla 1.5.22 and earlier versions. Please update to version 1.5.23 at your earliest convenience. If you are interested in having our team implement this update, please contact us. Severity: Low Versions: 1.5.22 and earlier Exploit type: Information Disclosure Reported Date: 2010-December-08 Fixed Date: 2011-April-04
Read More